=== debian/changelog ===
ros-indigo-moveit-sim-controller (0.0.5-0trusty) trusty; urgency=high

  * Fixed deprecated API for rosparam_shortcuts
  * Contributors: Dave Coleman

 -- Dave Coleman <davetcoleman@gmail.com>  Wed, 13 Jan 2016 07:00:00 -0000

ros-indigo-moveit-sim-controller (0.0.4-0trusty) trusty; urgency=high

  * Improved rosparam_shortcuts api
  * Fixed initialization of default joint positions
  * Fix travis
  * Contributors: Dave Coleman

 -- Dave Coleman <davetcoleman@gmail.com>  Sun, 27 Dec 2015 07:00:00 -0000

ros-indigo-moveit-sim-controller (0.0.3-0trusty) trusty; urgency=high

  * Fix missing dep
  * Contributors: Dave Coleman

 -- Dave Coleman <davetcoleman@gmail.com>  Thu, 10 Dec 2015 07:00:00 -0000

ros-indigo-moveit-sim-controller (0.0.2-0trusty) trusty; urgency=high

  * Initial release
  * Contributors: Dave Coleman

 -- Dave Coleman <davetcoleman@gmail.com>  Thu, 10 Dec 2015 07:00:00 -0000
