=== debian/control ===
Source: ros-indigo-moveit-sim-controller
Section: misc
Priority: extra
Maintainer: Dave Coleman <davetcoleman@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-moveit-core, ros-indigo-moveit-ros-planning, ros-indigo-ros-control-boilerplate, ros-indigo-roscpp, ros-indigo-rosparam-shortcuts
Homepage: https://github.com/davetcoleman/moveit_sim_controller
Standards-Version: 3.9.2

Package: ros-indigo-moveit-sim-controller
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-moveit-core, ros-indigo-moveit-ros-planning, ros-indigo-ros-control-boilerplate, ros-indigo-roscpp, ros-indigo-rosparam-shortcuts
Description: A simulation interface for a hardware interface for ros_control, and loads default joint values from SRDF
